[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] NemID + Firefox??



Den 05-07-2011 22:21, Eskild Nielsen skrev:
Den 03-07-2011 10:21, Hans Henrik Hansen skrev:
Martin Schlander wrote:
...
Fik du nogensinde undersøgt om der allerede var noget Java installeret i
forvejen?

Ja, som nævnt:

sslug@sslug:~> rpm -qa java
timezone-java-2009p-1.1.1.noarch
java-1_6_0-openjdk-1.6.0.0_b16-5.9.4.i586
java-1_6_0-openjdk-plugin-1.6.0.0_b16-5.9.4.i586

Det er desværre min oplevelse, at blot openjdk findes på maskinen, så
kan netbank _IKKE_ køre

sslug-novice: Listen for begynder-relaterede spųrgsmål


Der har jeg så til gengæld den omvendte oplevelse, idet mit tilsvarende er:

linux-g94s: / # rpm -qa java*
java-1_6_0-openjdk-1.6.0.0_b20.1.9.7-1.2.1.x86_64
java-1_6_0-openjdk-plugin-1.6.0.0_b20.1.9.7-1.2.1.x86_64
java-ca-certificates-1-9.1.noarch

Maskinen er en i7 med 64bit og Suse 11.4

Og det kører uden problemer alle de aplets der kræver java, herunder min netbank (som godt nok ikke er Nordea) men selvfølgelig (SUK!) bruger NemID.

Der kom for nylig en opgradering til selve javaen men uden 'plugin' delen, der så blev erstattet af en 'icedtea-web' - og det virkede ikke.

mvh mogens



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2011-08-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *